<!DOCTYPE HTML>
<html>
<head><title>Player Manager</title></head>
<body>
<h1>Player Manager</h1>

<form action="" onsubmit="return false">
    <label>Email User Name [e.g., alice@aol.com]:
        <input id="email" type="text" size="30">
    </label>
    <button id="add_player">Add</button>
    <br>
    <pre id="output"></pre>
</form>


<script src="https://code.jquery.com/jquery-2.2.0.js"></script>
<script src="manager.js"></script>

</body>
</html>